.ExtendedTextBox_Default_SingleLine
{
	color: black;
 	font: 11px Tahoma, Arial;
 	width: 150px;
  vertical-align:middle; 
  border: 1px solid #7F9DB9;
	padding: 2px;
	margin: 1px 0px;
}

.ExtendedTextBox_Default_Password
{
	color: black;
 	font: 11px Tahoma, Arial;
 	width: 150px;
  vertical-align:middle; 
  border: 1px solid #7F9DB9;
	padding: 2px;
	margin: 1px 0px;
}

.ExtendedTextBox_Default_MultiLine
{
	color: black;
 	font: 11px Tahoma, Arial;
 	width: 150px;
  vertical-align:middle; 
  border: 1px solid #7F9DB9;
	padding: 2px;
	overflow: auto;
	margin: 1px 0px;
}

.ExtendedTextBox_Counter
{
	color: Gray;
	font: 9px Tahoma;
}